.case-shopilly .hero .pull-left {
	width: 33%;
}

#loader,
.navbar-over  {
	display: none;
}

#wrap {
	visibility: visibile;
}

.sun,
.bx-controls-direction a,
.mid-nav li:before,
.mid-nav li:after  {
	display: none !important;
	/* :( */
}

.mid-nav {
	margin-top: 120px;
}

.mid-nav li i {
	display: none;
}

.mid-nav li.active {
	background: #0095cc;
}

#dribbble .shot img {
	width: 100% !important;
	height: auto !important;
	position: relative;
	z-index: 1;
	cursor: default;
}

